Fortinet Document Library

Version:


Table of Contents

7.0.2
Download PDF
Copy Link

Requirements

Policy Analyzer MEA analyzes logs that FortiGate sends to FortiAnalyzer. As a result, the following products are required to use Policy Analyzer MEA:

  • FortiGate
    • NGFW must be set to policy-based.
    • A security policy must be created, and learning mode must be enabled.
    • Logs must be sent to FortiAnalyzer
  • FortiAnalyzer
  • FortiManager
    • ADOM version 7.0
    • FortiManager must manage FortiGate.
    • FortiManager must be able to communicate with FortiAnalyzer by its IP address, and the administrator requires valid FortiAnalyzer credentials.

See also Supported products and versions.

Requirements

Policy Analyzer MEA analyzes logs that FortiGate sends to FortiAnalyzer. As a result, the following products are required to use Policy Analyzer MEA:

  • FortiGate
    • NGFW must be set to policy-based.
    • A security policy must be created, and learning mode must be enabled.
    • Logs must be sent to FortiAnalyzer
  • FortiAnalyzer
  • FortiManager
    • ADOM version 7.0
    • FortiManager must manage FortiGate.
    • FortiManager must be able to communicate with FortiAnalyzer by its IP address, and the administrator requires valid FortiAnalyzer credentials.

See also Supported products and versions.